uuid: 63b48d47-d868-4ff9-8417-73eb814cf055
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_case_study_client
    - node.type.case_study
  module:
    - text
_core:
  default_config_hash: 4cXvlXzljsiGNOR_X_EjEs_kWBBtHN0X5O4Y2AUsdiI
id: node.case_study.field_case_study_client
field_name: field_case_study_client
entity_type: node
bundle: case_study
label: Client
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text
